div#containerMain1N88341341_1 { width:100%; overflow:hidden; margin-top:20px; }
div#containerMain1N88341341_1 > h1.heading1 { margin-bottom:10px; }




/*_____Custom CSS_____*/


#sitebodycontainer div.calendar .fc-header .ui-state-active{
background:#A70000 !important;
color:#ffffff !important;
}
.fc-agenda-axis.ui-widget-header {
    padding-right: 15px !important;
}
/* ########################################### */
/* Start CSS L79 */
div#containerMainN222084937 { width:100%; position:relative; overflow:hidden; }
/* End CSS L79 */
/* ########################################### */

/* ########################################### */
/* Start CSS L79 */
div#containerMainN222085036 { width:100%; position:relative; overflow:hidden; }
/* End CSS L79 */
/* ########################################### */

/* ########################################### */
/* Start CSS L79 */
div#containerMainN222085096 { width:100%; position:relative; overflow:hidden; }
/* End CSS L79 */
/* ########################################### */

/* ########################################### */
/* Start CSS L68 */
div#containerMain1N222090177 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N222090177 > h1.heading1 { clear:both; margin-bottom:8px; }
div#containerMain1N222090177 > img.image1, div#containerMain1N222090177 > a > img.image1 { float:left; margin-right:8px; margin-bottom:4px; }
div#containerMain1N222090177 > div.paragraph1 > p { margin-top:0px; }
/* End CSS L68 */
/* ########################################### */

/* ########################################### */
/* Start CSS L79 */
div#containerMainN222091581 { width:100%; position:relative; overflow:hidden; }
/* End CSS L79 */
/* ########################################### */

/* ########################################### */
/* Start CSS L79 */
div#containerMainN222091583 { width:100%; position:relative; overflow:hidden; }
/* End CSS L79 */
/* ########################################### */

/* ########################################### */
/* Start CSS L79 */
div#containerMainN222091793 { width:100%; position:relative; overflow:hidden; }
/* End CSS L79 */
/* ########################################### */

/* ########################################### */
/* Start CSS L79 */
div#containerMainN222091893 { width:100%; position:relative; overflow:hidden; }
/* End CSS L79 */
/* ########################################### */

/* ########################################### */
/* Start CSS L79 */
div#containerMainN222092005 { width:100%; position:relative; overflow:hidden; }
/* End CSS L79 */
/* ########################################### */

/* ########################################### */
/* Start CSS L79 */
div#containerMainN224881227 { width:100%; position:relative; overflow:hidden; }
/* End CSS L79 */
/* ########################################### */

/* ########################################### */
/* Start CSS L79 */
div#containerMainN225835435 { width:100%; position:relative; overflow:hidden; }
/* End CSS L79 */
/* ########################################### */
